@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

:root {
    --color-1: #022c37;
    --color-1-light: #49585d;
    --color-2: #ac1215;
    --color-2-light: #f7e8e8;
    --color-3: #75c1c4;
    --color-4: #062e39;
    --color-light: #fff;
    --color-gray-light: #e3dcde;
    --color-gray-back: #fafaf8;

    --font-1: "Manrope", sans-serif
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: var(--font-1) !important;
    color: var(--color-1-light) !important;
    animation: fadeIn 0.4s ease-in;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

a {
    color: var(--color-1) !important;
    text-decoration: none !important;
    transition: all 0.4s ease;
}

p a {
    color: var(--color-2) !important;
}

p a:hover {
    color: var(--color-1) !important;
}

ul {
    margin-bottom: 0 !important;
}

label,
p,
h1,
h2,
h3 {
    margin-bottom: 0 !important;
}

.off.off.disabled.reservation_reserve_agence {
    background-color: var(--color-2) !important;
    color: var(--color-light) !important;
}

.daterangepicker td.available:hover,
.daterangepicker td.active,
.daterangepicker td.active:hover {
    background-color: var(--color-1) !important;
}

/*Back to top*/
#ns-back-to-top-arrow {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 1rem;
    bottom: 1rem;
    background-color: var(--color-1);
    padding: 5px;
    border-radius: 100px;
    min-width: 34px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    transition: all 0.4s ease;
    z-index: 9999;
}

#ns-back-to-top-arrow i {
    color: var(--color-light) !important;
}

#ns-back-to-top-arrow:hover {
    background-color: var(--color-2);
}